.blue {
    color: #447bc9;
}
.icon-googleplus{
    font-weight: bold;
}
.gray{
    color:#B9B9B9;
}
.fl-rt{
    float: right;
}
.fl-lt{
    float: left;
}
.space-15{
    height: 15px;
    display: block;
}
.modal-header .close {
    color: white;
    opacity: 1;
    filter: none;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.fonthidden {
	font-size: 0;
	text-indent: -99999px;
}
.modal-dialog-center { /* Edited classname 10/03/2014 */
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
}
@media (max-width: 767px) {
    .modal-dialog-center { /* Edited classname 10/03/2014 */
        width: 100%;
    }
}
/* Google Translate Hide */
.goog-te-banner-frame{visibility:hidden !important;}
body{top:0px !important;}
.sortable { list-style-type: none; margin: 0; padding: 0; width: 100%; }
.sortable > .sortable-item {
    margin: 3px 30px 20px 0;

    float: left;

    height: 190px;
    font-size: 4em;
    text-align: center;
    background-color: #FFFFFF;

    position: relative;
}
.sortable > .sortable-item > .sortable-asset {
    width: 216px;
    height: 160px;
    border: solid 1px #5b8bd0;

}
.sortable-item > .btn-sortable-remove {
    position: absolute;
    right: -5px;
    bottom: 14px;
    width: 50px;
    height: 50px;
    font-size: 30px;
    color: white;
}
.sortable-item > .btn-sortable-remove:hover {
	cursor: pointer;
}
#fileupload-button{
    border-radius: 0;
}
.sortable .fa{
    font-family: FontAwesome;
}
.sortable-item .pic-position{
    color: #5b8bd0;
    font-size: 14px;
    padding: 3px 8px 4px 9px;
    display: inline-block;
    border-bottom: solid 1px;
    float: left;
    line-height: 19px;
}
.sortable-item .move-up,.sortable-item .move-down{
    float: left;
    border: 1px solid #447bc9;
    border-top: none;
    background-color: white;
    color: #5b8bd0;
    font-weight: bold;
    padding: 3px 8px;
}
.sortable-item .move-up:hover,.sortable-item .move-down:hover{
    background-color:#447bc9 ;
    color: #fff;
}
.sortable-item .move-down{
    padding-right: 4px;
    padding-left: 5px;
}
.pic-detail{
    font-size: 10px;
    color: #7499d4;
    float: right;
    text-align: right;
}
 #uploadModal .upload-five{
     font: bold 12px Arial, Helvetica, sans-serif;
     padding-top: 0px;

 }
 #uploadModal .upload-five:hover{
    color: #ffffff;
}
#uploadModal input[type=file]{
    cursor: pointer;
}